## rust-fun-time 0.3.4

=== debian/changelog ===
rust-fun-time (0.3.4-2) unstable; urgency=medium

  * Team upload.
  * Update relaxing of fun_time

 -- Blair Noctis <ncts@debian.org>  Wed, 11 Sep 2024 08:34:03 +0000

rust-fun-time (0.3.4-1) unstable; urgency=medium

  * Package fun_time 0.3.4 from crates.io using debcargo 2.6.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 28 Jul 2024 15:42:07 +0200
