=== debian/control ===
Source: rust-fun-time
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fun-time-derive-0.3+default-dev (>= 0.3.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fun-time]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fun-time
X-Cargo-Crate: fun_time
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-fun-time-dev is very long, consider overriding

Package: librust-fun-time-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fun-time-derive-0.3+default-dev (>= 0.3.4-~~),
 librust-fun-time-derive-0.3+log-dev (>= 0.3.4-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~)
Provides:
 librust-fun-time+default-dev (= ${binary:Version}),
 librust-fun-time+log-dev (= ${binary:Version}),
 librust-fun-time-0-dev (= ${binary:Version}),
 librust-fun-time-0+default-dev (= ${binary:Version}),
 librust-fun-time-0+log-dev (= ${binary:Version}),
 librust-fun-time-0.3-dev (= ${binary:Version}),
 librust-fun-time-0.3+default-dev (= ${binary:Version}),
 librust-fun-time-0.3+log-dev (= ${binary:Version}),
 librust-fun-time-0.3.4-dev (= ${binary:Version}),
 librust-fun-time-0.3.4+default-dev (= ${binary:Version}),
 librust-fun-time-0.3.4+log-dev (= ${binary:Version})
Description: Simple Rust library that allows you to easily time your function calls with a simple attribute! - Rust source code
 Source code for Debianized Rust crate "fun_time"
