=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fun_time 0.3.4 --all-targets --all-features
Features: test-name=rust-fun-time:@
Depends: dh-cargo (>= 18), librust-simple-logger-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fun_time 0.3.4 --all-targets
Features: test-name=librust-fun-time-dev:default
Depends: dh-cargo (>= 18), librust-simple-logger-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fun_time 0.3.4 --all-targets --no-default-features --features log
Features: test-name=librust-fun-time-dev:log
Depends: dh-cargo (>= 18), librust-simple-logger-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fun_time 0.3.4 --all-targets --no-default-features
Features: test-name=librust-fun-time-dev:
Depends: dh-cargo (>= 18), librust-simple-logger-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
